@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

nav {
    background: #171c24;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    padding-left: 100px;
    padding-right: 35px;
}

nav .logo {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
}

nav .logo a {
    text-decoration: none;
    color: #fff;
}

nav .nav-items {
    display: flex;
    flex: 1;
    padding: 0 0 0 40px;
}

nav .nav-items a {
    list-style: none;
    padding: 0 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}

nav .nav-items-last a {
    padding: 0 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}


nav .nav-items-last a:hover {
    color: #ff3d00;
}


nav .nav-items a:hover {
    color: #ff3d00;
}

nav .nav-items #artistas-text {
    color: #ff3d00;
}

nav form {
    display: flex;
    height: 40px;
    padding: 2px;
    background: #1e232b;
    min-width: 18% !important;
    border-radius: 4px;
    border: 1px solid rgba(155, 155, 155, 0.2);
}

nav form .search-data {
    width: 100%;
    height: 100%;
    padding: 0 10px;
    color: #fff;
    font-size: 17px;
    border: none;
    font-weight: 500;
    background: none;
}

nav form button {
    padding: 0 15px;
    color: #1e232b;
    font-size: 17px;
    background: #1e232b;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    background-image: url("../../../images/lupa.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px 25px;
}



@media (max-width: 1245px) {
    nav {
        padding: 0 50px;
    }
}

@media (max-width: 1140px) {
    nav {
        padding: 0px;
    }

    nav .logo {
        flex: 2;
        text-align: center;
    }

    nav .nav-items-last {
        position: fixed;
        z-index: 99;
        top: 70px;
        width: 100%;
        left: -100%;
        height: 100%;
        padding: 10px 50px 0 50px;
        text-align: center;
        background: #14181f;
        display: inline-block;
        transition: left 0.3s ease;
    }

    nav .nav-items {
        position: fixed;
        z-index: 99;
        top: 70px;
        width: 100%;
        left: -100%;
        height: 100%;
        padding: 10px 50px 0 50px;
        text-align: center;
        background: #14181f;
        display: inline-block;
        transition: left 0.3s ease;
    }

    nav .nav-items.active {
        left: 0px;
    }

    nav .nav-items-last.active {
        left: 0px;
    }

    nav .nav-items-last a {
        line-height: 40px;
        margin: 30px 0;
        font-size: 20px;
    }

    nav .nav-items a {
        line-height: 40px;
        margin: 30px 0;
        font-size: 20px;
    }

    nav form {
        position: absolute;
        top: 80px;
        right: 50px;
        opacity: 0;
        pointer-events: none;
        transition: top 0.3s ease, opacity 0.1s ease;
    }

    nav form.active {
        top: 95px;
        opacity: 1;
        pointer-events: auto;
    }

    nav form:before {
        position: absolute;
        content: "";
        top: -13px;
        right: 0px;
        width: 0;
        height: 0;
        z-index: -1;
        border: 10px solid transparent;
        border-bottom-color: #1e232b;
        margin: -20px 0 0;
    }

    nav form:after {
        position: absolute;
        content: '';
        height: 60px;
        padding: 2px;
        background: #1e232b;
        border-radius: 2px;
        min-width: calc(100% + 20px);
        z-index: -2;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    nav .menu-icon {
        display: block;
    }

    nav .search-icon,
    nav .menu-icon span {
        display: block;
    }

    nav .menu-icon span.hide,
    nav .search-icon.hide {
        display: none;
    }

    nav .cancel-icon.show {
        display: block;
    }
}

* {
    box-sizing: border-box;
}

.texto-sem-favorito {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
}


@media(max-width: 560px) {
    .texto-sem-favorito {
        font-size: small;
    }

}

@media(max-width: 480px) {
    .texto-sem-favorito {
        font-size: x-small;
    }

}


.blog-card {
    height: 400px;
    display: flex;
    flex-direction: column;
    margin: 1rem auto;
    box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.1);
    margin-bottom: 4%;
    background: #fff;
    line-height: 1.4;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
}

.blog-card a {
    color: inherit;
}

.blog-card a:hover {
    color: #ff3d00;
}

.blog-card:hover .photo {
    transform: scale(1.3) rotate(3deg);
}

.blog-card .meta {
    position: relative;
    z-index: 0;
    height: 200px;
}

.blog-card .photo {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    transition: transform 0.2s;
}

.blog-card .details,
.blog-card .details ul {
    margin: auto;
    padding: 0;
    list-style: inside;
}

.blog-card .details {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    margin: auto;
    transition: left 0.2s;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 10px;
    width: 100%;
    font-size: 0.9rem;
}


.blog-card .details ul li {
    display: inline-block;
}

.blog-card .details .favorito a {
    color: #ff3d00;
    text-decoration: none;
}

.blog-card .details .author:before {
    font-family: 'Montserrat', sans-serif;
    margin-right: 10px;
}

.blog-card .details .date:before {
    font-family: 'Montserrat', sans-serif;
    margin-right: 10px;
}

.blog-card .details .tags ul:before {
    font-family: 'Montserrat', sans-serif;
    margin-right: 10px;
}

.blog-card .details .tags li {
    margin-right: 2px;
}

.blog-card .details .tags li:first-child {
    margin-left: -4px;
}

.blog-card .description {
    padding: 1rem;
    background: #fff;
    position: relative;
}

.blog-card .description h1,
.blog-card .description h2 {
    font-family: 'Montserrat', sans-serif;
}

.blog-card .description h1 {
    line-height: 1;
    margin: 0;
    font-size: 1.7rem;
}

.blog-card .description h2 {
    font-size: 1rem;
    font-weight: 300;
    text-transform: uppercase;
    color: #a2a2a2;
    margin-top: 5px;
}

.blog-card .description .read-more {
    text-align: right;
}

.blog-card .description .read-more a {
    color: #ff3d00;
    display: inline-block;
    position: relative;
}

.blog-card .description .read-more a:after {
    content: "";
    font-family: 'Montserrat', sans-serif;
    margin-left: -10px;
    opacity: 0;
    vertical-align: middle;
    transition: margin 0.3s, opacity 0.3s;
}


.blog-card p {
    position: relative;
    margin: 1rem 0 0;
}

.blog-card p:first-of-type {
    margin-top: 1.25rem;
}

.blog-card p:first-of-type:before {
    content: "";
    position: absolute;
    height: 5px;
    background: #ff3d00;
    width: 35px;
    top: -0.75rem;
    border-radius: 3px;
}

.blog-card:hover .details {
    left: 0%;
}

@media (max-width: 640px) {
    .blog-card .photo {
        width: 0;
        height: 0;
    }

    .blog-card .details {
        width: 0;
        height: 0;
        background: none;
    }
}

@media (min-width: 640px) {
    .blog-card {
        flex-direction: row;
        max-width: 700px;
    }

    .blog-card .meta {
        flex-basis: 40%;
        height: auto;
    }

    .blog-card .description {
        flex-basis: 60%;
    }

    .blog-card .description:before {
        transform: skewX(-3deg);
        content: "";
        background: #fff;
        width: 30px;
        position: absolute;
        left: -10px;
        top: 0;
        bottom: 0;
        z-index: -1;
    }



    .blog-card.alt {
        flex-direction: row-reverse;
    }

    .blog-card.alt .description:before {
        left: inherit;
        right: -10px;
        transform: skew(3deg);
    }


}



footer {
    background-color: #171c24;
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100vw;
}
